Crypt::Mac(3pm)

NAME
Crypt::Mac - [internal only]

SYNOPSIS
Do not use this module directly.

Use a concrete MAC module instead.

SEE ALSO

•   CryptX

•   Crypt::Mac::HMAC, Crypt::Mac::Poly1305, Crypt::Mac::BLAKE2b, Crypt::Mac::BLAKE2s

•   Crypt::Mac::OMAC, Crypt::Mac::PMAC, Crypt::Mac::XCBC, Crypt::Mac::F9, Crypt::Mac::Pelican